Package eu.mhsl.minenet.minigames

# Class Main

java.lang.Object
eu.mhsl.minenet.minigames.Main

public class Main extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Main()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `main(String[] args)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Main

    public Main()

- ## Method Details

  - ### main

    public static void main(String[] args)